# Configuration file

"entity blacklist" {
    B:AS_Minions.AS_EntityMinion=false
    B:AncientWarfareNpc.aw_npc_bard=false
    B:AncientWarfareNpc.aw_npc_combat=false
    B:AncientWarfareNpc.aw_npc_courier=false
    B:AncientWarfareNpc.aw_npc_priest=false
    B:AncientWarfareNpc.aw_npc_trader=false
    B:AncientWarfareNpc.aw_npc_worker=false
    B:AncientWarfareNpc.bandit.archer=false
    B:AncientWarfareNpc.bandit.archer.elite=false
    B:AncientWarfareNpc.bandit.bard=false
    B:AncientWarfareNpc.bandit.cavalry=false
    B:AncientWarfareNpc.bandit.civilian.female=false
    B:AncientWarfareNpc.bandit.civilian.male=false
    B:AncientWarfareNpc.bandit.leader=false
    B:AncientWarfareNpc.bandit.leader.elite=false
    B:AncientWarfareNpc.bandit.mounted_archer=false
    B:AncientWarfareNpc.bandit.priest=false
    B:AncientWarfareNpc.bandit.soldier=false
    B:AncientWarfareNpc.bandit.soldier.elite=false
    B:AncientWarfareNpc.bandit.trader=false
    B:AncientWarfareNpc.custom_1.archer=false
    B:AncientWarfareNpc.custom_1.archer.elite=false
    B:AncientWarfareNpc.custom_1.bard=false
    B:AncientWarfareNpc.custom_1.cavalry=false
    B:AncientWarfareNpc.custom_1.civilian.female=false
    B:AncientWarfareNpc.custom_1.civilian.male=false
    B:AncientWarfareNpc.custom_1.leader=false
    B:AncientWarfareNpc.custom_1.leader.elite=false
    B:AncientWarfareNpc.custom_1.mounted_archer=false
    B:AncientWarfareNpc.custom_1.priest=false
    B:AncientWarfareNpc.custom_1.soldier=false
    B:AncientWarfareNpc.custom_1.soldier.elite=false
    B:AncientWarfareNpc.custom_1.trader=false
    B:AncientWarfareNpc.custom_2.archer=false
    B:AncientWarfareNpc.custom_2.archer.elite=false
    B:AncientWarfareNpc.custom_2.bard=false
    B:AncientWarfareNpc.custom_2.cavalry=false
    B:AncientWarfareNpc.custom_2.civilian.female=false
    B:AncientWarfareNpc.custom_2.civilian.male=false
    B:AncientWarfareNpc.custom_2.leader=false
    B:AncientWarfareNpc.custom_2.leader.elite=false
    B:AncientWarfareNpc.custom_2.mounted_archer=false
    B:AncientWarfareNpc.custom_2.priest=false
    B:AncientWarfareNpc.custom_2.soldier=false
    B:AncientWarfareNpc.custom_2.soldier.elite=false
    B:AncientWarfareNpc.custom_2.trader=false
    B:AncientWarfareNpc.custom_3.archer=false
    B:AncientWarfareNpc.custom_3.archer.elite=false
    B:AncientWarfareNpc.custom_3.bard=false
    B:AncientWarfareNpc.custom_3.cavalry=false
    B:AncientWarfareNpc.custom_3.civilian.female=false
    B:AncientWarfareNpc.custom_3.civilian.male=false
    B:AncientWarfareNpc.custom_3.leader=false
    B:AncientWarfareNpc.custom_3.leader.elite=false
    B:AncientWarfareNpc.custom_3.mounted_archer=false
    B:AncientWarfareNpc.custom_3.priest=false
    B:AncientWarfareNpc.custom_3.soldier=false
    B:AncientWarfareNpc.custom_3.soldier.elite=false
    B:AncientWarfareNpc.custom_3.trader=false
    B:AncientWarfareNpc.desert.archer=false
    B:AncientWarfareNpc.desert.archer.elite=false
    B:AncientWarfareNpc.desert.bard=false
    B:AncientWarfareNpc.desert.cavalry=false
    B:AncientWarfareNpc.desert.civilian.female=false
    B:AncientWarfareNpc.desert.civilian.male=false
    B:AncientWarfareNpc.desert.leader=false
    B:AncientWarfareNpc.desert.leader.elite=false
    B:AncientWarfareNpc.desert.mounted_archer=false
    B:AncientWarfareNpc.desert.priest=false
    B:AncientWarfareNpc.desert.soldier=false
    B:AncientWarfareNpc.desert.soldier.elite=false
    B:AncientWarfareNpc.desert.trader=false
    B:AncientWarfareNpc.native.archer=false
    B:AncientWarfareNpc.native.archer.elite=false
    B:AncientWarfareNpc.native.bard=false
    B:AncientWarfareNpc.native.cavalry=false
    B:AncientWarfareNpc.native.civilian.female=false
    B:AncientWarfareNpc.native.civilian.male=false
    B:AncientWarfareNpc.native.leader=false
    B:AncientWarfareNpc.native.leader.elite=false
    B:AncientWarfareNpc.native.mounted_archer=false
    B:AncientWarfareNpc.native.priest=false
    B:AncientWarfareNpc.native.soldier=false
    B:AncientWarfareNpc.native.soldier.elite=false
    B:AncientWarfareNpc.native.trader=false
    B:AncientWarfareNpc.pirate.archer=false
    B:AncientWarfareNpc.pirate.archer.elite=false
    B:AncientWarfareNpc.pirate.bard=false
    B:AncientWarfareNpc.pirate.cavalry=false
    B:AncientWarfareNpc.pirate.civilian.female=false
    B:AncientWarfareNpc.pirate.civilian.male=false
    B:AncientWarfareNpc.pirate.leader=false
    B:AncientWarfareNpc.pirate.leader.elite=false
    B:AncientWarfareNpc.pirate.mounted_archer=false
    B:AncientWarfareNpc.pirate.priest=false
    B:AncientWarfareNpc.pirate.soldier=false
    B:AncientWarfareNpc.pirate.soldier.elite=false
    B:AncientWarfareNpc.pirate.trader=false
    B:AncientWarfareNpc.viking.archer=false
    B:AncientWarfareNpc.viking.archer.elite=false
    B:AncientWarfareNpc.viking.bard=false
    B:AncientWarfareNpc.viking.cavalry=false
    B:AncientWarfareNpc.viking.civilian.female=false
    B:AncientWarfareNpc.viking.civilian.male=false
    B:AncientWarfareNpc.viking.leader=false
    B:AncientWarfareNpc.viking.leader.elite=false
    B:AncientWarfareNpc.viking.mounted_archer=false
    B:AncientWarfareNpc.viking.priest=false
    B:AncientWarfareNpc.viking.soldier=false
    B:AncientWarfareNpc.viking.soldier.elite=false
    B:AncientWarfareNpc.viking.trader=false
    B:Basalz=false
    B:Bat=false
    B:BiomesOPlenty.Bird=false
    B:BiomesOPlenty.Glob=false
    B:BiomesOPlenty.JungleSpider=false
    B:BiomesOPlenty.Phantom=false
    B:BiomesOPlenty.Pixie=false
    B:BiomesOPlenty.Rosester=false
    B:BiomesOPlenty.Wasp=false
    B:Blaze=false
    B:Blitz=false
    B:Blizz=false
    B:"BuildCraft|Robotics.bcRobot"=false
    B:CaveSpider=false
    B:Chicken=false
    B:Chicobo=false
    B:ChocoboBlack=false
    B:ChocoboBlue=false
    B:ChocoboGold=false
    B:ChocoboGreen=false
    B:ChocoboPink=false
    B:ChocoboPurple=false
    B:ChocoboRed=false
    B:ChocoboWhite=false
    B:ChocoboYellow=false
    B:Cow=false
    B:Creeper=false
    B:Enderman=false
    B:EntityHorse=false
    B:Ghast=false
    B:Giant=false
    B:IsaacBlood=false
    B:IsaacBody=false
    B:IsaacHead=false
    B:IsaacNormal=false
    B:LavaSlime=false
    B:Mekanism.BabySkeleton=false
    B:Mekanism.Robit=false
    B:MineFactoryReloaded.mfrEntityPinkSlime=false
    B:Mob=false
    B:Monster=false
    B:MushroomCow=false
    B:NetherOres.netherOresHellfish=false
    B:NightCrawler=false
    B:OpenBlocks.Luggage=false
    B:OpenBlocks.MiniMe=false
    B:Ozelot=false
    B:Pig=false
    B:PigZombie=false
    B:Sheep=false
    B:Silverfish=false
    B:Skeleton=false
    B:Slime=false
    B:SnowMan=false
    B:Spider=false
    B:Squid=false
    B:TConstruct.Crystal=false
    B:TConstruct.EdibleSlime=false
    B:TwilightForest.Adherent=false
    B:"TwilightForest.Apocalypse Cube"=false
    B:"TwilightForest.Armored Giant"=false
    B:"TwilightForest.Bighorn Sheep"=false
    B:"TwilightForest.Block&Chain Goblin"=false
    B:"TwilightForest.Death Tome"=false
    B:"TwilightForest.Fire Beetle"=false
    B:TwilightForest.Firefly=false
    B:"TwilightForest.Forest Bunny"=false
    B:"TwilightForest.Forest Raven"=false
    B:"TwilightForest.Forest Squirrel"=false
    B:"TwilightForest.Giant Miner"=false
    B:"TwilightForest.Glacier Penguin"=false
    B:"TwilightForest.Hedge Spider"=false
    B:"TwilightForest.Helmet Crab"=false
    B:"TwilightForest.Hostile Wolf"=false
    B:TwilightForest.HydraHead=false
    B:"TwilightForest.Ice Crystal"=false
    B:"TwilightForest.King Spider"=false
    B:"TwilightForest.Knight Phantom"=false
    B:"TwilightForest.Lich Minion"=false
    B:"TwilightForest.Lower Goblin Knight"=false
    B:"TwilightForest.Loyal Zombie"=false
    B:"TwilightForest.Maze Slime"=false
    B:"TwilightForest.Mini Ghast"=false
    B:TwilightForest.Minoshroom=false
    B:TwilightForest.Minotaur=false
    B:"TwilightForest.Mist Wolf"=false
    B:"TwilightForest.Mosquito Swarm"=false
    B:"TwilightForest.Pinch Beetle"=false
    B:"TwilightForest.Questing Ram"=false
    B:TwilightForest.Redcap=false
    B:"TwilightForest.Redcap Sapper"=false
    B:"TwilightForest.Redscale Broodling"=false
    B:"TwilightForest.Skeleton Druid"=false
    B:"TwilightForest.Slime Beetle"=false
    B:TwilightForest.SnowGuardian=false
    B:"TwilightForest.Stable Ice Core"=false
    B:"TwilightForest.Swarm Spider"=false
    B:"TwilightForest.Tiny Bird"=false
    B:"TwilightForest.Tower Ghast"=false
    B:"TwilightForest.Tower Golem"=false
    B:"TwilightForest.Tower Termite"=false
    B:TwilightForest.Troll=false
    B:"TwilightForest.Twilight Kobold"=false
    B:"TwilightForest.Twilight Wraith"=false
    B:"TwilightForest.Unstable Ice Core"=false
    B:"TwilightForest.Upper Goblin Knight"=false
    B:"TwilightForest.Wild Boar"=false
    B:"TwilightForest.Wild Deer"=false
    B:TwilightForest.WinterWolf=false
    B:TwilightForest.Yeti=false
    B:"TwilightForest.Yeti Boss"=false
    B:Villager=false
    B:VillagerGolem=false
    B:Witch=false
    B:"Wither Skeleton"=false
    B:Wolf=false
    B:Zombie=false
    B:abyssalcraft.abygolem=false
    B:abyssalcraft.abyssalzombie=false
    B:abyssalcraft.antiabyssalzombie=false
    B:abyssalcraft.antibat=false
    B:abyssalcraft.antichicken=false
    B:abyssalcraft.anticow=false
    B:abyssalcraft.anticreeper=false
    B:abyssalcraft.antighoul=false
    B:abyssalcraft.antipig=false
    B:abyssalcraft.antiplayer=false
    B:abyssalcraft.antiskeleton=false
    B:abyssalcraft.antispider=false
    B:abyssalcraft.antizombie=false
    B:abyssalcraft.chagarothfist=false
    B:abyssalcraft.chagarothspawn=false
    B:abyssalcraft.demonchicken=false
    B:abyssalcraft.demoncow=false
    B:abyssalcraft.demonpig=false
    B:abyssalcraft.depthsghoul=false
    B:abyssalcraft.dragonminion=false
    B:abyssalcraft.dreadgolem=false
    B:abyssalcraft.dreadguard=false
    B:abyssalcraft.dreadling=false
    B:abyssalcraft.dreadspawn=false
    B:abyssalcraft.evilchicken=false
    B:abyssalcraft.evilcow=false
    B:abyssalcraft.evilpig=false
    B:abyssalcraft.greaterdreadspawn=false
    B:abyssalcraft.gskeleton=false
    B:abyssalcraft.jzaharminion=false
    B:abyssalcraft.lesserdreadbeast=false
    B:abyssalcraft.lessershoggoth=false
    B:abyssalcraft.omotholghoul=false
    B:abyssalcraft.remnant=false
    B:abyssalcraft.shadowbeast=false
    B:abyssalcraft.shadowcreature=false
    B:abyssalcraft.shadowmonster=false
    B:adventurebackpack.rideableSpider=false
    B:chisel.snowman=false
    B:controlledZombie=false
    B:digimobs.Agumon=false
    B:"digimobs.Agumon(S)"=false
    B:digimobs.Allomon=false
    B:digimobs.Alphamon=false
    B:digimobs.Andromon=false
    B:digimobs.Angemon=false
    B:digimobs.Angewomon=false
    B:digimobs.Ankylomon=false
    B:"digimobs.Antylamon(Data)"=false
    B:"digimobs.Antylamon(Virus)"=false
    B:digimobs.Aquilamon=false
    B:digimobs.ArkadiEgg=false
    B:digimobs.Armadillomon=false
    B:digimobs.Aruraumon=false
    B:digimobs.Babydmon=false
    B:digimobs.Bearmon=false
    B:digimobs.Beelzemon=false
    B:digimobs.Betamon=false
    B:digimobs.Birdramon=false
    B:digimobs.Biyomon=false
    B:digimobs.BlackAgumon=false
    B:digimobs.BlackGabumon=false
    B:digimobs.BlackGargomon=false
    B:digimobs.BlackGarurumon=false
    B:digimobs.BlackGatomon=false
    B:digimobs.BlackGreymon=false
    B:digimobs.BlackGrowlmon=false
    B:digimobs.BlackGuilmon=false
    B:digimobs.BlackKingNumemon=false
    B:digimobs.BlackMegaGargomon=false
    B:digimobs.BlackMetalGarurumon=false
    B:digimobs.BlackRapidmon=false
    B:digimobs.BlackWarGreymon=false
    B:digimobs.BlackWarGrowlmon=false
    B:digimobs.BlueMeramon=false
    B:digimobs.Boltmon=false
    B:digimobs.BomEgg=false
    B:digimobs.BomberNanimon=false
    B:digimobs.Bommon=false
    B:digimobs.BotaEgg=false
    B:digimobs.Botamon=false
    B:digimobs.Brachiomon=false
    B:digimobs.Budmon=false
    B:digimobs.Bukamon=false
    B:digimobs.Candlemon=false
    B:digimobs.CannonBeemon=false
    B:digimobs.ChaosGallantmon=false
    B:digimobs.Chapmon=false
    B:"digimobs.Cherubimon(Vice)"=false
    B:"digimobs.Cherubimon(Virtue)"=false
    B:digimobs.ChiboEgg=false
    B:digimobs.Chibomon=false
    B:digimobs.Chuchidarumon=false
    B:digimobs.Chuumon=false
    B:digimobs.ClearAgumon=false
    B:digimobs.CocoEgg=false
    B:digimobs.Cocomon=false
    B:digimobs.Crabmon=false
    B:digimobs.Crescemon=false
    B:"digimobs.Cyan(Npc)"=false
    B:digimobs.Cyclonemon=false
    B:digimobs.DarkTyrannomon=false
    B:digimobs.DatiriEgg=false
    B:digimobs.Datirimon=false
    B:digimobs.DemiDevimon=false
    B:digimobs.DemiMeramon=false
    B:digimobs.DemiVeemon=false
    B:digimobs.Devidramon=false
    B:digimobs.Devimon=false
    B:digimobs.Dianamon=false
    B:digimobs.Digitamamon=false
    B:digimobs.Digivolution=false
    B:digimobs.Digmon=false
    B:digimobs.DoKunemon=false
    B:digimobs.DodoEgg=false
    B:digimobs.Dodomon=false
    B:digimobs.Dorimon=false
    B:digimobs.DoruGreymon=false
    B:digimobs.Dorugamon=false
    B:digimobs.Dorumon=false
    B:digimobs.Doumon=false
    B:digimobs.Elecmon=false
    B:digimobs.ExTyrannomon=false
    B:digimobs.ExVeemon=false
    B:digimobs.FanBeemon=false
    B:digimobs.Flamedramon=false
    B:digimobs.Frigimon=false
    B:digimobs.FufuEgg=false
    B:digimobs.Fufumon=false
    B:digimobs.Fugamon=false
    B:digimobs.Gabumon=false
    B:digimobs.Gallantmon=false
    B:digimobs.Gaogamon=false
    B:digimobs.Gaomon=false
    B:digimobs.Gargomon=false
    B:digimobs.Garudamon=false
    B:digimobs.Garurumon=false
    B:digimobs.Gatomon=false
    B:digimobs.Gazimon=false
    B:digimobs.Gennai=false
    B:digimobs.GeoGreymon=false
    B:digimobs.Geremon=false
    B:digimobs.Gigimon=false
    B:digimobs.Giromon=false
    B:digimobs.Gizamon=false
    B:digimobs.Goblimon=false
    B:digimobs.GoldNumemon=false
    B:digimobs.GoldVeedramon=false
    B:digimobs.Gomamon=false
    B:digimobs.Gotsumon=false
    B:digimobs.Greymon=false
    B:digimobs.Grizzlymon=false
    B:digimobs.Growlmon=false
    B:digimobs.Guardromon=false
    B:digimobs.Guilmon=false
    B:digimobs.Gummymon=false
    B:digimobs.Gururumon=false
    B:digimobs.Hagurumon=false
    B:digimobs.Halsemon=false
    B:digimobs.Hawkmon=false
    B:digimobs.HerculesKabuterimon=false
    B:digimobs.HiAndromon=false
    B:digimobs.Hopmon=false
    B:digimobs.Hyogamon=false
    B:digimobs.IceDevimon=false
    B:digimobs.Icemon=false
    B:digimobs.Ikkakumon=false
    B:"digimobs.Imperialdramon(DM)"=false
    B:"digimobs.Imperialdramon(FM)"=false
    B:"digimobs.Imperialdramon(PM)"=false
    B:digimobs.Impmon=false
    B:digimobs.JyariEgg=false
    B:digimobs.Jyarimon=false
    B:digimobs.Kabuterimon=false
    B:digimobs.Kamemon=false
    B:digimobs.Kapurimon=false
    B:digimobs.KaratsukiNumemon=false
    B:digimobs.Kenkimon=false
    B:digimobs.Keramon=false
    B:digimobs.KetoEgg=false
    B:digimobs.Ketomon=false
    B:digimobs.KiiEgg=false
    B:digimobs.Kiimon=false
    B:digimobs.KingSukamon=false
    B:"digimobs.KnightDemon(Npc)"=false
    B:digimobs.Kokomon=false
    B:digimobs.Kokuwamon=false
    B:digimobs.Koromon=false
    B:digimobs.Kunemon=false
    B:digimobs.KuraEgg=false
    B:digimobs.Kuramon=false
    B:digimobs.Kuwagamon=false
    B:digimobs.Kuzuhamon=false
    B:digimobs.Kyokyomon=false
    B:digimobs.Kyubimon=false
    B:digimobs.LadyDevimon=false
    B:digimobs.Lalamon=false
    B:digimobs.LeafEgg=false
    B:digimobs.Leafmon=false
    B:digimobs.Lekismon=false
    B:digimobs.Leomon=false
    B:digimobs.Lilymon=false
    B:digimobs.Lopmon=false
    B:digimobs.Lotusmon=false
    B:digimobs.Lunamon=false
    B:digimobs.MachGaogamon=false
    B:digimobs.MagnaAngemon=false
    B:digimobs.Magnadramon=false
    B:digimobs.Magnamon=false
    B:digimobs.Mamemon=false
    B:digimobs.MarineAngemon=false
    B:digimobs.MasterTyrannomon=false
    B:digimobs.MegaGargomon=false
    B:"digimobs.MegaKabuterimon(Blue)"=false
    B:"digimobs.MegaKabuterimon(Red)"=false
    B:digimobs.MegaSeadramon=false
    B:digimobs.Meramon=false
    B:digimobs.MetalGarurumon=false
    B:digimobs.MetalGreymon=false
    B:"digimobs.MetalGreymon(Virus)"=false
    B:digimobs.MetalKoroEgg=false
    B:digimobs.MetalKoromon=false
    B:digimobs.MetalMamemon=false
    B:digimobs.MetalSeadramon=false
    B:digimobs.Meteormon=false
    B:digimobs.Mikemon=false
    B:digimobs.Minomon=false
    B:digimobs.MirageGaogamon=false
    B:digimobs.Missimon=false
    B:digimobs.ModokiBetamon=false
    B:digimobs.MokuEgg=false
    B:digimobs.Mokumon=false
    B:digimobs.Monochromon=false
    B:digimobs.Monzaemon=false
    B:digimobs.Moonmon=false
    B:digimobs.MoriShellmon=false
    B:digimobs.Motimon=false
    B:digimobs.Muchomon=false
    B:digimobs.Mushroomon=false
    B:digimobs.Myotismon=false
    B:digimobs.Nanimon=false
    B:digimobs.Nefertimon=false
    B:digimobs.Numemon=false
    B:digimobs.Nyaromon=false
    B:digimobs.NyokiEgg=false
    B:digimobs.Nyokimon=false
    B:digimobs.Ogremon=false
    B:digimobs.Omnimon=false
    B:"digimobs.Omnimon(Zwart)"=false
    B:digimobs.PabuEgg=false
    B:digimobs.Pabumon=false
    B:digimobs.PafuEgg=false
    B:digimobs.Pafumon=false
    B:digimobs.Pagumon=false
    B:digimobs.Paildramon=false
    B:digimobs.Palmon=false
    B:digimobs.Panbachimon=false
    B:digimobs.Pandamon=false
    B:digimobs.Panjyamon=false
    B:digimobs.PaoEgg=false
    B:digimobs.Paomon=false
    B:digimobs.Patamon=false
    B:digimobs.Pegasusmon=false
    B:digimobs.Penguinmon=false
    B:digimobs.PetitEgg=false
    B:digimobs.Petitmon=false
    B:digimobs.Phoenixmon=false
    B:digimobs.PichiEgg=false
    B:digimobs.Pichimon=false
    B:digimobs.Piddomon=false
    B:digimobs.Piximon=false
    B:digimobs.PlatinumNumemon=false
    B:digimobs.PlatinumSukamon=false
    B:digimobs.Plesiomon=false
    B:digimobs.PopoEgg=false
    B:digimobs.Popomon=false
    B:digimobs.Poromon=false
    B:digimobs.PoyoEgg=false
    B:digimobs.Poyomon=false
    B:digimobs.Prairiemon=false
    B:digimobs.Psychemon=false
    B:digimobs.PuniEgg=false
    B:digimobs.Punimon=false
    B:digimobs.PupuEgg=false
    B:digimobs.Pupumon=false
    B:digimobs.Puroromon=false
    B:digimobs.PururuEgg=false
    B:digimobs.Pururumon=false
    B:digimobs.PuttiEgg=false
    B:digimobs.Puttimon=false
    B:digimobs.PuwaEgg=false
    B:digimobs.Puwamon=false
    B:digimobs.Quetzalmon=false
    B:digimobs.Rabbitmon=false
    B:digimobs.Raidramon=false
    B:digimobs.Rapidmon=false
    B:"digimobs.Rapidmon(Gold)"=false
    B:digimobs.RedVeedramon=false
    B:digimobs.ReleEgg=false
    B:digimobs.Relemon=false
    B:digimobs.Renamon=false
    B:digimobs.RizeGreymon=false
    B:digimobs.Rosemon=false
    B:digimobs.SaberLeomon=false
    B:digimobs.Saberdramon=false
    B:digimobs.Sakuyamon=false
    B:digimobs.Salamon=false
    B:digimobs.Seadramon=false
    B:digimobs.Seraphimon=false
    B:digimobs.ShadowToyAgumon=false
    B:digimobs.ShadowWereGarurumon=false
    B:digimobs.Shakkoumon=false
    B:digimobs.Shamanmon=false
    B:digimobs.Shellmon=false
    B:digimobs.ShimaUnimon=false
    B:digimobs.ShineGreymon=false
    B:digimobs.Shurimon=false
    B:digimobs.Silphymon=false
    B:digimobs.SkullGreymon=false
    B:digimobs.SkullMeramon=false
    B:digimobs.SkullSatamon=false
    B:digimobs.SnowAgumon=false
    B:digimobs.SnowGoblimon=false
    B:digimobs.Solarmon=false
    B:digimobs.Stegomon=false
    B:digimobs.Stingmon=false
    B:digimobs.Submarimon=false
    B:digimobs.Sukamon=false
    B:digimobs.Sunmon=false
    B:digimobs.Syakomon=false
    B:digimobs.Tanemon=false
    B:digimobs.Taomon=false
    B:digimobs.Tapirmon=false
    B:digimobs.Tekkamon=false
    B:digimobs.Tentomon=false
    B:digimobs.Terriermon=false
    B:digimobs.Thundermon=false
    B:digimobs.TigerVespamon=false
    B:digimobs.Togemon=false
    B:digimobs.Tokomon=false
    B:digimobs.TorikaraBallEgg=false
    B:digimobs.TorikaraBallmon=false
    B:digimobs.Toucanmon=false
    B:digimobs.ToyAgumon=false
    B:digimobs.TsubuEgg=false
    B:digimobs.Tsubumon=false
    B:digimobs.Tsukaimon=false
    B:digimobs.Tsumemon=false
    B:digimobs.Tsunomon=false
    B:digimobs.Turuiemon=false
    B:digimobs.Tyrannomon=false
    B:digimobs.Unimon=false
    B:digimobs.Upamon=false
    B:digimobs.Veedramon=false
    B:digimobs.Veemon=false
    B:digimobs.VenomMyotismon=false
    B:digimobs.Vermilimon=false
    B:digimobs.ViElecmon=false
    B:digimobs.Vikemon=false
    B:digimobs.Viximon=false
    B:digimobs.Wanyamon=false
    B:digimobs.WarGreymon=false
    B:digimobs.WarGrowlmon=false
    B:digimobs.WaruMonzaemon=false
    B:digimobs.WaruSeadramon=false
    B:digimobs.Waspmon=false
    B:digimobs.Wendigomon=false
    B:digimobs.WereGarurumon=false
    B:digimobs.Wormmon=false
    B:digimobs.Yaamon=false
    B:digimobs.Yasyamon=false
    B:digimobs.Yokomon=false
    B:digimobs.Youkomon=false
    B:digimobs.YukimiBotaEgg=false
    B:digimobs.YukimiBotamon=false
    B:digimobs.YuraEgg=false
    B:digimobs.Yuramon=false
    B:digimobs.ZeriEgg=false
    B:digimobs.Zerimon=false
    B:digimobs.Zudomon=false
    B:digimobs.ZuruEgg=false
    B:digimobs.Zurumon=false
    B:"digimobs.entity.digimobs.Arkadimon(Baby).name"=false
    B:digimobs.entity.digimobs.LToyAgumon.name=false
    B:"digimobs.entity.digimobs.Veedramon(Virus).name"=false
    B:enderutilities.endermanfighter=false
    B:enderzoo.ConcussionCreeper=false
    B:enderzoo.DireSlime=false
    B:enderzoo.DireWolf=false
    B:enderzoo.Enderminy=false
    B:enderzoo.FallenKnight=false
    B:enderzoo.FallenMount=false
    B:enderzoo.WitherCat=false
    B:enderzoo.WitherWitch=false
    B:fossil.Alligator_Gar=false
    B:fossil.Allosaurus=false
    B:fossil.Ankylosaurus=false
    B:fossil.AnuDead=false
    B:fossil.AnuEffect=false
    B:fossil.Anubite=false
    B:fossil.Bones=false
    B:fossil.Brachiosaurus=false
    B:fossil.Ceratosaurus=false
    B:fossil.Coelacanth=false
    B:fossil.Compsognathus=false
    B:fossil.Confuciusornis=false
    B:fossil.Deinonychus=false
    B:fossil.Dilophosaurus=false
    B:fossil.DinoEgg=false
    B:fossil.Dodo=false
    B:fossil.Dryosaurus=false
    B:fossil.Elasmotherium=false
    B:fossil.Failuresaurus=false
    B:fossil.FriendlyPigZombie=false
    B:fossil.Gallimimus=false
    B:fossil.Gastornis=false
    B:fossil.Henodus=false
    B:fossil.Icthyosaurus=false
    B:fossil.Kelenken=false
    B:fossil.Liopleurodon=false
    B:fossil.Mammoth=false
    B:fossil.Mosasaurus=false
    B:fossil.Nautilus=false
    B:fossil.Pachycephalosaurus=false
    B:fossil.Parasaurolophus=false
    B:fossil.Phorusrhacos=false
    B:fossil.Plesiosaur=false
    B:fossil.Pterosaur=false
    B:fossil.Quagga=false
    B:fossil.Sarcosuchus=false
    B:fossil.SentryPigman=false
    B:fossil.Smilodon=false
    B:fossil.Spinosaurus=false
    B:fossil.Stegosaurus=false
    B:fossil.Sturgeon=false
    B:fossil.TarSlime=false
    B:fossil.Therizinosaurus=false
    B:fossil.Titanis=false
    B:fossil.ToyBall=false
    B:fossil.ToyScratchingPost=false
    B:fossil.ToyTetheredLog=false
    B:fossil.Triceratops=false
    B:fossil.Tyrannosaurus=false
    B:fossil.Velociraptor=false
    B:minionNecro=false
    B:moreShearables.ChickenNaked=false
    B:moreShearables.CowNaked=false
    B:moreShearables.PigNaked=false
    B:netherfish=false
    B:poisonousLibelle=false
    B:teddyNecro=false
    B:vengeanceSpirit=false
    B:werewolf=false
    B:witherSkeleton=false
}


